
  .table-adminer {
    margin: 1em 20px 0 0;
    border-collapse: collapse;
    font-size: 90%;

    border-spacing: 2px;
  }
  .table-adminer tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
  }
  .nowrap td, .nowrap th, td.nowrap, p.nowrap {
    white-space: pre;
  }
  .table-adminer thead td, .table-adminer thead th {
    background: #ddf;
  }
  .table-adminer thead th {
    text-align: center;
  }
  .table-adminer td, .table-adminer th {
    border: 1px solid #999;
    padding: .2em .3em;
  }
  .table-adminer th {
    background: #eee;
    text-align: left;
  }
  
  .adminer {
    /*vertical-align: middle;*/
  }
  .adminer {
    padding: 1px 0px;
  }
  .adminer-input {
    /*padding: 2px; padding: 10px;*/
    width: 100%;
    /*font-size: 17px;
    font-family: Raleway;*/
    border: 1px solid #aaaaaa;
  }/**/
  .adminer {
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em;
    font: 400 13.3333px Arial;
  }

  .type {
    width: 15ex;
    width: auto\9;
  }
  .scrollable {
    overflow-x: auto;
  }